body {
    background-image: none;
    background-color: #FFFFFF;
}

#identity {
    left: 0px;
}

#identityContact {
    background-image: url(/uploads/website/Header010_srcset-large.png);
    padding-top: 0;
    padding-bottom: 0;
    height: 158px;
}

.header-container {
    background: none repeat scroll 0% 0% #BBB2A8;
}

.nav-primary {
    background: none repeat scroll 0% 0% #37B4C7;
}

.nav-primary > ul > li > a {
    color: #FFFFFF;
}

.nav-primary > ul > li.active > a, .nav-primary > ul > li > a:hover {
    border-bottom: 5px solid #BA2C32;
    color: #070707;
}

.nav-primary > ul > li {
    border-left: 1px solid #FFFFFF;
}

.nav-primary > ul > li:last-child  {
    border-right: 1px solid #FFFFFF;
}

/*CHANGES BUTTON COLOURS*/
.btn, .btn-large, .formbuilder .btn, .checkoutArea .btn, .product-single .product-units .button-container .btn {
    background: none repeat scroll 0% 0% #BA2C32;
    color: #f7f7f7;
}


/*CHANGES BG COLOUR OF FOOTER*/
.footer-container {
    background-color: #BBB2A8;
}

/*CHANGES TEXT COLOUR IN FOOTER*/
.footer-content .columns, address {
    color: #070707;
}


.box {
    background-color: #37B4C7;
}

.box * {
    color: #fff;
}

/*CHANGES COLOUR OF TICKS ON USP MODULE*/
.usp li:before {
    color: #BA2C32;
}